Bug 505790 - Crash while creating a partition layout
Crash while creating a partition layout
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
11
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-13 16:46 EDT by Björn Persson
Modified: 2009-06-16 11:05 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-16 11:05:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
trace file from Anaconda (688.93 KB, text/plain)
2009-06-13 16:46 EDT, Björn Persson
no flags Details

  None (edit)
Description Björn Persson 2009-06-13 16:46:14 EDT
Created attachment 347771 [details]
trace file from Anaconda

Description of problem:
Anaconda crashed while I was trying to create a custom partition layout. Before the crash I had the problem that Anaconda claimed incorrectly that there was too little space to create the partitions I requested, and I was trying different ways to get around the problem.

Version-Release number of selected component (if applicable):
whatever is in Fedora-11-i386-DVD.iso

How reproducible:
don't know
Comment 1 Andy Lindeberg 2009-06-15 15:48:22 EDT
Please attach /tmp/syslog and /tmp/storage.log if you have them.
Comment 2 Björn Persson 2009-06-15 16:26:46 EDT
No, sorry, I don't have any other logs. The computer rebooted itself after writing the file I attached, so I don't know how I could have gotten the other logs even if I had known about them.
Comment 3 Andy Lindeberg 2009-06-16 11:05:00 EDT
Unfortunately, without the logs there isn't anything we can do. Closing as INSUFFICIENT_DATA, but please reopen if you do another install and can reproduce.

Note You need to log in before you can comment on or make changes to this bug.